<?php
include '../config.php';

$id=$_POST['id'];
$balasan=$_POST['balasan'];

mysqli_query($conn,"
UPDATE pengajuan 
SET pesan_balasan='$balasan'
WHERE id='$id'
");

header("location:surat_selesai.php");